TARANTOOL(1)

NAME
tarantool - readline SQL-client for tarantool.

SYNOPSIS
    tarantool [OPTIONS]

Command-line options

-h <host>, --host <host>
    Define server address.

-p <port>, --port <port>
    Define server port.

-a <port>, --admin-port <port>
    Define server admin port.

-C <file>, --cat <file>
    Output xlog file or snapshot content. Filename '-' stands for stdin.

-P <file>, --play <file>
    Replay xlog file to the specified server.

-R <lsn>, --rpl <lsn>
    Act as replica for the specified server.

-S <space>, --space <space>
    Filter xlog file records by space number.

-F <lsn>, --from <lsn>
    Start xlog file from the specified lsn.

-T <lsn>, --to <lsn>
    Stop on specified xlog lsn.

-M <name>, --format <name>
    Cat output format (default: tarantool).

-H, --header
    Add file header to the 'raw' output format..

--help
    Display helpscreen and exits.

-v, --version
    Display version and exits.